# TODO: fix this

# go

# nodejs
export PATH="$HOME/.node_modules/bin:$PATH"
export NVM_DIR="$HOME/.nvm"
export NVM_SOURCE="/usr/share/nvm"
unset npm_config_prefix
[ -s "$NVM_SOURCE/nvm.sh" ] && . "$NVM_SOURCE/nvm.sh"
#export npm_config_prefix=~/.node_modules

# other
export PATH="$HOME/bin:$PATH"
export PATH="$HOME/.local/bin:$PATH"
